@font-face {
    font-family: 'icomoon';
    src:
        url('../fonts/icomoon.eot'),
        url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf') format('truetype'),
        url('../fonts/icomoon.woff') format('woff'),
        url('../fonts/icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'LatoBlack';
    src:
        url('../fonts/Lato-Bla-webfont.eot'),
        url('../fonts/Lato-Bla-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Bla-webfont.woff'),
        url('../fonts/Lato-Bla-webfont.ttf') format('truetype'),
        url('../fonts/Lato-Bla-webfont.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'LatoBoldItalic';
    src:
        url('../fonts/Lato-BoldIta-webfont.eot'),
        url('../fonts/Lato-BoldIta-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-BoldIta-webfont.woff'),
        url('../fonts/Lato-BoldIta-webfont.ttf') format('truetype'),
        url('../fonts/Lato-BoldIta-webfont.svg#LatoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'LatoBold';
    src:
        url('../fonts/Lato-Bol-webfont.eot'),
        url('../fonts/Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Bol-webfont.woff'),
        url('../fonts/Lato-Bol-webfont.ttf') format('truetype'),
        url('../fonts/Lato-Bol-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'LatoLight';
    src:
        url('../fonts/Lato-Lig-webfont.eot'),
        url('../fonts/Lato-Lig-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Lig-webfont.woff'),
        url('../fonts/Lato-Lig-webfont.ttf') format('truetype'),
        url('../fonts/Lato-Lig-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'LatoLightItalic';
    src:
        url('../fonts/Lato-LigIta-webfont.eot'),
        url('../fonts/Lato-LigIta-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-LigIta-webfont.woff'),
        url('../fonts/Lato-LigIta-webfont.ttf') format('truetype'),
        url('../fonts/Lato-LigIta-webfont.svg#LatoLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'LatoRegular';
    src:
        url('../fonts/Lato-Reg-webfont.eot'),
        url('../fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Reg-webfont.woff'),
        url('../fonts/Lato-Reg-webfont.ttf') format('truetype'),
        url('../fonts/Lato-Reg-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
